Support » Plugins and Hacks » Social Stickers » Settings change > perms error > site disabled

  • Resolved theonetruebix

    (@theonetruebix)


    So I kept getting permissions errors when trying to edit Networks in the plugin, shortly after which my hosting provider disabled my access, telling me: “I found that mod security blocked you for trying to inject remote files.” This was most definitely happening when trying to save settings in the Social Stickers plugin. Anyone have any ideas why?

    http://wordpress.org/plugins/social-stickers/

Viewing 1 replies (of 1 total)
  • Plugin Author Boštjan Cigan

    (@zerocool51)


    I don’t know what is going on, but the only script that is being included is Google’s JQuery from their servers, if it isn’t already included.

    No other files are “injected” remotely.

    Sorry to say this, but you have a very “weird” hosting provider. If you can provide me a log of the server or anything else that can help me resolve this issue for anyone else who gets it.

    Cheers.

Viewing 1 replies (of 1 total)
  • The topic ‘Settings change > perms error > site disabled’ is closed to new replies.